{
  "hash": "6d498a50",
  "configHash": "7161c023",
  "lockfileHash": "6e33ff2f",
  "browserHash": "1a1e3aed",
  "optimized": {
    "three": {
      "src": "../../three/build/three.module.js",
      "file": "three.js",
      "fileHash": "86612ddf",
      "needsInterop": false
    }
  },
  "chunks": {}
}